This service will be undergoing maintenance at 00:00 UTC, 2016-09-28. It is expected to last about 1 hours
Bug 205999 - package kernel module is not signed
package kernel module is not signed
Status: CLOSED NOTABUG
Product: Fedora
Classification: Fedora
Component: kernel (Show other bugs)
5
i686 Linux
medium Severity medium
: ---
: ---
Assigned To: Kernel Maintainer List
Brian Brock
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2006-09-11 09:08 EDT by Sam
Modified: 2007-11-30 17:11 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-09-11 09:33:32 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)
Kernel uninstall,and unable to mount windows file. (1.20 KB, text/plain)
2006-09-11 09:08 EDT, Sam
no flags Details

  None (edit)
Description Sam 2006-09-11 09:08:54 EDT
Description of problem:
I try to install kenel - ntfs and i get this message that malicious software can
damage computer or cause other harm.

Version-Release number of selected component (if applicable):Dell inspiron B130


How reproducible:


Steps to Reproduce:
1.
2.
3.
  
Actual resul


Expected results: For my linux partition to mount my windows partition.


Additional info:
Comment 1 Sam 2006-09-11 09:08:54 EDT
Created attachment 135985 [details]
Kernel uninstall,and unable to mount windows file.
Comment 2 Jarod Wilson 2006-09-11 09:33:32 EDT
Please take this issue up with whomever built that ntfs kernel module. Red Hat
does not in any way support ntfs or ntfs kernel modules.

Note You need to log in before you can comment on or make changes to this bug.